#banner {
    margin-top: -75px;
}

#banner, .banner_itemk, .banner_item img {
    width: 100%;
}

.banner_item img {
    height: 100%;
    object-fit: cover;
    object-position: bottom;
}



.about{
    width: 100% !important;
}

#about {
    padding: 100px 0;
}

#about .wrapper {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    color: #666666;
}

#about_img {
    width: 30%;
    padding: 2%;
}

#about_img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

#about_text {
    width: 70%;
}

#about h3 {
    margin-bottom: 25px;
    font-weight: 400;
}

.about{
    width: 100% !important;
}






#news {
    padding: 50px 0;
    background: #f8f8f8;
}

#news .wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#news_list {
    width: calc( 100% + 50px );
    margin: 0 -25px;
}

.news_item {
    padding: 0 25px;
}

.news_img {
    height: 250px;
    margin-bottom: 15px;
}

#news_list .slick-arrow {
    margin-top: -16.5px;
}

#news_list .slick-prev {
    left: 0;
}

#news_list .slick-next {
    right: 0;
}





#product {
    padding: 100px 0;
}

#product .wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#product_list {
    width: calc( 100% + 25px );
    margin: 0 -12.5px;
}

.product_item {
    padding: 0px 12.5px;
}

.product_img {
    height: 450px;
}

#product_list .slick-prev {
    left: -12.5px;
}

#product_list .slick-next {
    right: -12.5px;
}






#press {
    padding: 100px 0;
    background: url('../images/press_BG.jpg');
    background-size: cover;
}

#press .wrapper {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

#press_content {
    width: 50%;
}

#press h2 {
    color: #fff;
}

#press_list {
    display: flex;
    flex-direction: row;
    width: calc( 100% + 25px );
    margin: 0 -12.5px;
}

#press_list li {
    width: 50%;
    padding: 0 12.5px;
    margin-bottom: 25px;
}

#press_list li:hover .button_detail {
    top: 0;
    opacity: 1;
}

.press_img {
    height: 350px;
}




#video {
    padding: 100px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#video iframe {
    width: 100%;
    max-width: 1080;
    margin-bottom: 25px;
}


@media screen and (max-width: 1024px) {

    #banner {
        margin-top: -55px;
        height: 75%;
    }

    #about, #news, #product, #press, #video {
        padding: 25px 0;
    }
    
    #about .wrapper {
        flex-direction: column;
    }
    
    #about_img {
        width: 80%;
        height: 350px;
        margin: auto;
    }

    #about_img img {
        object-fit: cover;
        object-position: top;
    }
    
    #about_text {
        width: 100%;
        color: #666666;
    }

    #press_content {
        width: 100%;
    }

    .press_img {
        height: 300px;
    }
    
}

@media screen and (max-width: 540px) {

}